
/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 区块链
 */

import { request } from '../index'

// 节点中心-用户信息
const userIndex = () => {
	return request({
		url: 'user/web'
	})
}

// 节点中心-公告
const userNotice = () => {
	return request({
		url: 'articles/notice'
	})
}

// 专属客服
const userCustomer = () => {
	return request({
		url: 'user/services'
	})
}

// 帮助中心
const userHelp = () => {
	return request({
		url: 'articles/helps'
	})
}

// 服务条款
const userClause = () => {
	return request({
		url: 'articles/service'
	})
}

// 邀请好友
const userInvite = () => {
	return request({
		url: 'articles/invite'
	})
}

export {
    userIndex,
	userNotice,
    userCustomer,
    userHelp,
    userClause,
    userInvite
}
